during update of Sentinel (version, used as appliance) via
zypper, on the very first package, I get "Digest verification failed for
glibc-2.11.3-17.90.4.x86-64.rpm. Expected xxxxxx, found yyyyy". Since I
am not sure about the dependancies of this package, I did abort the
update. At first I thought there may be some problem with the
mirror/repository, cleaned and refreshed the repositories, tried again
few days later - still the same. Is this something I should worry about
and fix, or I could ignore and continue with the other updates?

Thank you very much for the answers!

tbuchkov's Profile: https://forums.netiq.com/member.php?userid=7040
View this thread: https://forums.netiq.com/showthread.php?t=55309